.logo-container a {
    color: var(--color-secondary);
    font-size: var(--font-logo);
}

.header {
    display: flex;
    justify-content: center;
    height: 60px;
    background-color: var(--color-primary);
}

.navbar {
    display: flex;
    justify-content: space-between;
    width: 90%;
    align-items: center;
}

.nav-list {
    display: flex;
    gap: 20px;
}

.nav-item a {
    border: 2px solid var(--color-secondary);
    padding: 5px 10px;
    border-radius: 10px;
    color: var(--color-secondary);
    font-size: var(--font-primary);
    text-decoration: none;
}

.nav-item a:hover {
    color: var(--color-primary);
    transition: 0.7s;
    background-color: var(--color-secondary);
}